@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700);
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url(http://fonts.googleapis.com/css?family=Audiowide); 


body {
    background: #ededed url(img/background-CEA.jpg) repeat-x 50% -6% fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
    font-family:  "Source Sans Pro", Tahoma, Geneva, sans-serif; /*dans dpt mais *"Lato"; sous irfu-i new version?*/
    font-size: 12px; /*rajout*/
	
}
 

/*
body {
    font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif;
    background: #EDEDED url(img/background-rac2.jpg) repeat-x 0 0;
    margin: 0;
    padding: 0;
}
*/
.container{
	box-shadow: 0px 0px 5px #B5B5B5;
	padding:0 20px;
	background:white;
	/*width:1200px;*/
}


.entete { 
	height:30px;
	background:#585958;
	margin:0 0 20px 0;
	padding:0px;
	font-size:90%;
	color:white;
}
.entete a:link,.entete a:active,.entete a:visited {color:white;text-decoration:none;}
.entete a:hover {color:#FFF;text-decoration:none;}

.nav-left{margin:0;}
.nav-left div{display:inline;}
.nav-left ul{margin:5px 0 0 0;padding:0;}
.nav-left ul li{display:inline;margin:0 12px 0 0;}

.nav-deroule{margin:5px 0px 0 0;}
.nav-deroule ul{}
.nav-deroule ul li{ }

.dropdown ul.dropdown-menu li a{ color:#777;}

.nav-right{text-align:right;border:0px solid white;}
.nav-right ul{margin:5px 0px 0 0;}
.nav-right ul li{list-style-type:none;display:inline;margin:0px 0px 0 6px;}
/* conflit
a:link {
    color:#272B40;
	background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:#272B40;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color: #272B40;
	background-color:transparent;
    text-decoration:none;
}
a:active {
    color:#272B40;
    text-decoration:none;
}
*/
/* 1er Menu, passage souris sur champs */

a:focus {
	outline: none;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.bandeau{
	height:180px;
	background:transparent url(img/dacm-Image4-bandeau-acc-ok_modif2.jpg) no-repeat 120px 0;
	padding:0px 0 0 0;
	margin:0px 0 0 0 ;
}
.bandeau h1{
	color:#437992;
	font-size:160%;
	margin:0;
}
.bandeau h2{
	color:#353535;
	font-size:126%; /*120% */
	font-weight:normal;
	margin:0; /*ne pas changer*/
	border-bottom:0px solid #E4E4E4;
	padding-right:0px; /*rajouté 31052018*/
}
.bandeau a{
	color:#437992;
}
.bandeau a:hover{
	text-decoration:none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
	position: relative;
	z-index: 5;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
	position: relative;
	z-index: 5;
}
.footer {
	margin:0px auto; 
	padding:10px 0 0 0;
	text-align: center;
	background: none;
	font-size:80%;
	color:#eee;
	border-top:0px solid #CEABAB;
}

.footer p {
	line-height:0px;
	padding:0px;
	color:#8a8a8a;
}

.footer a  {
	color:#8a8a8a;
}

.footer a:hover,.footer a:active,.footer a:visited {
	color:#8a8a8a;
	background:transparent;
}


.alert{padding:10px 8px;}
.alert-info{}
h1{}
h2{
	line-height:1.5em;
	font-weight:300;
	font-size:25px;
	color:#272B40;
	margin-bottom:16px;
	border-bottom:1px solid #E4E4E4;
}
h3{font-size:170%;margin-bottom: 8px;color: #606060;}
h4{}



.carousel-caption h3{color:#FFF;font-size:180%;}

.lien_cache{}
.lien_cache span {display:none;}

table {}
th {vertical-align:top;}
table tr td {vertical-align:top;}

/*===============================================
Affichage des News
/Config/Templates/CnewsBox.php
==================================================*/
.news  {/* tableau general d'une news */
 
}
.news1  {/* fond du Titre de la news */
}
.news11 {
}
.news2  { /* auteur + date de la news */
}
.news3   {  /* theme de la news */
   
}
.news4 {  /*texte de la news */
}
.news5  { /* url */	
}
.autresNews{
}
.newsSvceLine{}
.newsSvceLine li {}
.newsshort_titre{}
.newsshort_titre a { }
.newsshort_date{}
.newsshort_texte{}

/*===============================================
Affichage de l'AGENDA
Config/Templates/CeagendaBox.php, fct eagendaBox()
==================================================*/
.eagdaGen1 { /* boite generale (1ere, 3eme, 5eme etc.) */
	
} 
.eagdaGen2 {/* boite generale (2eme, 4eme, 6eme etc.) */
}    

.eagda1 { /*Titre */
	
}
.eagda1  a{ /*Titre */
}

.eagda2 {    /* date et heure */
	
}
.eagda3 {    /* type de seminaire */
 
}
.eagda4 {   /* lieu intervenant */
	
}  

/*==================================================
Affichage des seminaires
Config/Templates/CseminarBox.php, fct seminar_box()
=====================================================*/
 /* Titre du seminaire */
.semin1 {    
  
}
/* Type de seminaire */
.semin2 {    
   
}
/* Date et heure et lieu */
.semin3 {     
    
}
/* Intervenant */
.semin4 {    
   
}
 /* resume */
.semin5 {    
   
}

.page_semin{
	border-radius:5px;
}
.page_semin_lieu{
	border-radius:5px;
}
/*===============================================
Affichage des AST
==================================================*/
.ast_content ul li{padding:0;}
.ast_content ol li{padding:0;}
.ast_titre{}
.ast_ss_titreL{}
.ast_ss_titreR{}
.ast_legende {}
.ast_url{}
.ast_pied_page{}

.astshort_titre{ }
.astshort_titre a { }
.astshort_date{}


/*==================
ALBUM
==============*/
.albumdiapo {
	
}

.albumdiapo #titre {
	
}

.albumdiapo #sstitre {
	
}
.albumdiapo #_img {
	
}
/*==============================*/

@media all and (min-width:992px){
#navbarSupportedContent1 {
    display: none !important;
	display: -ms-none !important;
    
}
}

a[aria-expanded='true'].shaped1 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

a[aria-expanded='true'].shaped2 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
a[aria-expanded='true'].shaped3 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
a[aria-expanded='true'].shaped4 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
a[aria-expanded='true'].shaped5 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
a[aria-expanded='true'].shaped6 div {
    display: block;
    position: relative;
    width: 0px;
    height: 0px;
    content: "";
    top: 49px;
    left: 39%;
    border-top: 10px solid #0E1924;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.d-it{
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: white;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.a-link {
    color: #111; /*white*/
    text-decoration: none;
    background-color: transparent;
}
a {
    color: #337ab7;
    text-decoration: none;
}

b, strong {
    font-weight: bold;
}

#btn1 {
	background-color:white;
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid rgba(119, 192, 213, 1);
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4285;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.box1 {
    border-top: 4px solid rgba(7, 46, 125, 1);
    background: white;
    padding: 30px 5px 4px 5px;
    text-align: center;
    height: 170px;
}


.box2 {
    background: white;
    padding: 1px 17px 1px 17px;
    text-align: left;
    border: 0px solid rgba(7, 46, 125, 1);
}

.box30 {
    border-top: 4px solid rgba(0, 138, 178, 1);
    background: white;
    padding: 10px 2px 10px 2px;
    text-align: center;
    height: 108px;
    text-transform: uppercase;
    font-size: 13px;
    margin: -7px;
}

.box3{
	border-top:3px solid rgba(7, 46, 125, 1);
	background:white;
	padding:30px 5px 4px 5px;
	text-align:center;
	height:180px;
}

.box3 a{
	color:#0D6582;
	}

hr {
    border: 1px solid rgba(7, 46, 125, 1);
}

.lien_box2 {
    border-bottom: 1px dotted #7A7B69;
    padding: 0 0 0 15px;
    margin: 2px 0;
   /* background: transparent url(/Spp/Css/img/fleche_voilet.gif) no-repeat -4px -2px;*/
}


.fc {
   
    color: #555;
    background-color: white;
    background-image: none;
    border: 1px solid rgba(119, 192, 213, 1); /*1px solid blue; */
  
}

.btn-2{
    font-size: 20px;
    border-color: #ccc;
    border-radius: 0px;
    box-shadow: 0px;
    padding: 0.5rem .75rem;
}





.nav-link {
    display: block;
    padding: .5rem 1rem;
   /* color: white!important;*/
}
.nav-link1 {
    display: block;
    padding: .5rem 1rem;
    color: white!important;
}


.block-niveau1 {/*menu titre onglet menu pal*/
   /* background-color:  #E5E5E5;*/
	/*width: 10%;*/
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px;
    color: #353535;
    font: 12px/30px Georgia, serif;
}
.block-niveau2 {/*menu liste onglet menu pal*/
    /*background-color: #E5E5E5;*/
    /*width: 30%;*/
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px;
    border-left: 2px solid white;
    color: #353535;
    font: 12px/30px Georgia, serif;
}

.row-menu{
	margin-left:0px;
}


 a.img-menu::before{
	margin-right: 10px;
	margin-top:10px;
	content:url(img/title-block-more.gif);
	vertical-align:middle;
	font-size:25px;
	}

.badge1{
	font-size:107%;
	background-color: #E5CA82; 
	color:white;
}

.navbar {

    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0rem 0rem;
    padding-left: 0px;
}

.nav2 a{
font: bold 12px/25px Arial, Helvetica;
margin-left:1.3em;
margin-right:1.3em;
}



@media all and (min-width:768px){
div#myNavbar2 {
    display: none !important;
}
.navround{/*nav arrondie puis reduite*/
	/*background-color:rgba(7, 46, 125, 1);*/
	margin-bottom:30px;   
	border-radius: 0px; 
	/*text-shadow:0px 1px 0px #000;*/ 
	/*background-image:linear-gradient(#024280, #111);*/
}
}
@media all and (max-width:767px){
div#myNavbar {
    display: none !important;
}
div#hidden-collapse1 {
    display: none !important;
}
div#hidden-collapse2 {
    display: none !important;
}
div#hidden-collapse3{
    display: none !important;
}
div#hidden-collapse4 {
    display: none !important;
}
div#hidden-collapse5 {
    display: none !important;
}
div#hidden-collapse6{
    display: none !important;
}
div#hidden-collapse7 {
    display: none !important;
}
div.block-niveau1{
    display: none !important;
}
div.block-niveau2{
    display: none !important;
}
.navround{/*nav arrondie puis reduite*/
	/*background-color:rgba(7, 46, 125, 1);*/
	margin-bottom:30px;   
	border-radius: 0px; 
	/*text-shadow:0px 1px 0px #000;*/ 
	background-image:linear-gradient(#024280, #111);
}
}
/*ajout ext*/
div.firstnav {
    text-transform: uppercase;
    background-color: #C0A052;
    background-image: linear-gradient(#E5CA82, #C0A052);
}

.element-Titre {
    background-color: #111;
    background-image: linear-gradient(#024280, #111);
    color: white !important;
    text-transform: uppercase;
    font-size: 1.85em;
    letter-spacing: -0.01em;
    line-height: 1.25em;
}
a.plan {
    color: rgba(51, 51, 51, 1);
    text-decoration: none;
}


.panneau {
	background:#111;
	width:100%; 
	height:219px;
}
.panneau-serv {
	background:#111;
	width:100%; 
	height:187px;
}
.panneau-serv-2 {
	background:#111;
	width:100%; 
	height:150px;
}
.panneau-serv-3 {
	background:#111;
	width:100%; 
	height:187px;
}
div.firstnav {
	text-transform: uppercase;
	background-color: #C0A052;
	background-image: linear-gradient(#E5CA82, #C0A052);
}

div.firstnav-serv {
	text-transform: uppercase;
	background-color: lightgrey; 
	/*background-image: linear-gradient(#E5CA82, #C0A052);*/
}

div.firstnav > a{
	color: rgba(51, 51, 51, 1);
	text-decoration: none;
	}
	
div.firstnav > b > a{
	color: rgba(51, 51, 51, 1);
	text-decoration: none;
	}

.dirnav {
	margin-left:5px; 
	margin-top:10px;
	border-top : 3px solid #4a7729;
}
button.plan {
    color: rgba(51, 51, 51, 1);
    text-decoration: none;
}

.card-default {
   /* border-color: #ddd;*/
	margin-bottom:10px;
}

.card-default1C {
    border-color: white;
}


.card {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;  (.panel de bootstrap3 --> border: 1px solid transparent ;mettre une couleur avec border-color)
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
}


.card-primary > .card-header{
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
	
}


.p3 {
    display: block;
    text-align: center;
    padding: 5px 0 0 0;
}
.lib {
    color: white;
}

#g_92877a3b_643d_4abc_9fd9_268fa74a9f48 {
    margin-top: 14px;
}

#g_92877a3b_643d_4abc_9fd9_268fa74a9f48 .ms-rtestate-field {
    border-bottom: solid 8px rgba(51, 122, 183, 1);
    background: -moz-linear-gradient(-45deg, #D4D4D4, #F6F6F6);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(100%,#D4D4D4), color-stop(100%,#F6F6F6));
    background: -webkit-linear-gradient(-45deg, #D4D4D4, #F6F6F6);
    background: -o-linear-gradient(-45deg, #D4D4D4, #F6F6F6);
    background: -ms-linear-gradient(-45deg, #D4D4D4, #F6F6F6);
    background: linear-gradient(135deg, #D4D4D4, #F6F6F6);
}

.ms-rtestate-field .p3 { /*blocs stages dpts*/
    font-size: 20px;
    text-transform: uppercase;
    background: none;
    padding: 0 0 2px 0;
    margin: 0;
    line-height: normal;
    background-color: rgba(51, 122, 183, 1);
    display: inline-block;
    padding-right: 10px;
    font-weight: normal;
    margin-top: 0px;
}
.itemDpt {
    margin: auto;
    width: 50%;
    height: 100%;
}

.breadcrumb {
    padding: 0px 20px;
    margin-bottom: 0px;
    list-style: none;
    background-color: white;
    border-radius: 0;
    font-style: italic;
}
.breadcrumb > li + li::before {
    color: #666666;
    content: ">";
    padding: 0 3px;
}

.titre3 {
    font-family: Arial, sans-serif;
    font-size: 1.3em;
    line-height: 1.1em;
    color: #5f90ac;
}

.titre4  {
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #5F90AC;
}
.titre5 {
	font-family: "robotoregular", "Arial";
    font-weight: bold;
    color: #17758d;
    font-size: 14px; /* et non plus 15 car textes trop longs, verifier aussi all media*/
	text-align:center;
}

/*   services */
#homeIntro {
	/*background-color: red;*/
	position: relative;
	/*width: 1122px;*//*900*/
	/*height: 239px;*/
	margin: 0 0 20px 0;
}
#homeIntro a {
	display: block;
	/*position: absolute;*/
	right: 0px;
	bottom: 0px; /*10px;*/
	/*width: 650px;*/ /*700px; */
	/*height: 100px;*/ /*80px; */
	padding: 0 0 0 0px;
	border-bottom: 1px solid #5F90AC;
	color: #333;
	text-decoration: none;
	background: url() left top no-repeat;
	left: 0px;
}
#homeIntro img#intro1 {
	left: 0px;
}
#homeIntro img {
	display: block;
	/*position: absolute;*/
	top: 0px;
	background: #8C8C8C;
	border: 1px solid #8C8C8C;
}
#homeIntro img#intro2 {
	left: 0px;
}

#homeIntro img#intro3 {
	right: 0px;
}



/*rajout partie Label Sphn ENSTN - verifier ce qu'il manque par rapport a Angele Test*/
	
.section-title::before {
    content: "";
    position: absolute;
    height: 16px;
    width: 100%;
    background: #7b8792;
    top: 50%;
    left: 0px;
}
.section-title {
    position: relative;
    font-size: 2em;
    text-align: center;
    font-weight: 200;
    margin-bottom: 0px;
}
.section-title a::after {
    content: "+";
    width: 0px;
    height: 22px;
    opacity: 0;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 1px solid #2c3e50;
    line-height: 22px;
    margin-left: 0px;
    font-size: 0.6em;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.section-title a, .section-title span {
    background:rgba(238, 246, 253, 1);
    display: inline-block;
    color: #2c3e50;
    position: relative;
    padding: 0 3px; /*25px*/
    font-weight: 200;
    line-height: 1.2em;
}
.labelN {
    display: block;
    padding: .2em .6em .3em;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 130%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-defaultN {
    background-color: rgba(65, 105, 224, 1);
}
li.list-group-item a:hover{
	color : #272b40;
}



/*===========responsif smarphones =================*/
.logoCEA{
width:140px;
}
.element-Titre {
	background-color: #111;
	background-image: linear-gradient(#024280, #111);
	color: white!important;
	text-transform: uppercase;
	font-size: 1.85em;
	letter-spacing: -0.015em;
	line-height: 1.25em;
}
div.element-Titre > a{
	color: white!important; /*links actus...*/
}

/*iphones et samsungs*/
@media all and (max-width:415px){
.logoCEA{
width:97px;
}
.nav-right {
	text-align: left; 
	border: 0px solid white;
	margin: -9px -61px 10px -61px;
}

.nav-right ul li {
	list-style-type: none;
	display: inline;
	margin: 0px 0px 0 5px;
}
.entete { 
	height:40px;
	background:#585958;
	margin:0 0 20px 0;
	padding:0px;
	font-size:90%;
	color:white;
}
}

@media all and (max-width:415px){
.bandeau h1 {
	color: #437992;
	font-size: 100%;
	margin: 0;
	margin-right: 5px;
}
.bandeau h2 {
	color: #B30011;
	/*color: #353535;*/
	font-size: 94%;
	font-weight: normal;
	margin: 0;
	border-bottom: -24px solid #E4E4E4;
	padding-bottom: 0px;
	margin-left: -7px; /*1px*/
}

.navbar-toggle {
	
	margin-left: -3px;  
}
.navbar-toggler {
    border: 0px solid transparent!important;
  }


.nav > li > a {
      padding: 0px 0px;
}
.labelM {
		padding: 15px; /*yes*/
		font-size: 16px;
		padding-left: 6px;
}

.dropdown-menu > li{

	font-size: 10px;
	
}

.input-group .form-control {
		width: 75%;
		margin-left: 11px;
}
.bandeau {
	height: 161px;
	
}
.element-Titre {
		font-size: 1.1em;
}

div.element-Titre > a{
	color: white!important;
}

.navround2{
	background-image:linear-gradient(#024280, #111);
}
}


/* affichage pour serv physique 15px vs 7px */
.pad15{
padding-left: 15px; 
padding-right: 15px;
}

/* essentiel*/

@media all and (max-width:415px){
.essential{
	line-height :1;
	font-size : 15px;

	
	
}
}

/*Galerie*/
.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    padding: 0px 0 10px 0;
}
strong.carousel-captions a:link {
  
    color: white;
   
}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #fff;
	padding: 0px 0 10px 0;
}
/*Bootstrap4 Multicaroussel*/
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
.MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:3px; margin:3px;  color:#666;} /*background:#f1f1f1;*/
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

/*responsive nav manquant a boostrap phocea*/
.dropdown-menu.show {
    display: inline-block;
}
.dropdown-menu{
	background:transparent;
	padding:5px;
	border:0px;
}

/*ressources*/

h1.ress1 {
	font-size:20px!important; 
	color:red;
	margin-top:30px;
}
h2.ress2 {
	font-size:20px!important; 
	    margin-bottom: 16px;
}
p.ress3{
	font-weight:bold; 
	font-size:20px;
}

